<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="soldier">
<item><text>He has led American _______s into battle.</text></item>
<item><text>The number of _______s enlisting has fallen dramatically.</text></item>
<item><text>_______s serving in Germany</text></item>
<item><text>At least 19 people were killed when _______s opened fire on a peaceful demonstration.</text></item>
<item><text>_______s returning from the war</text></item>
</body>
</batch>

